Subject: Re: No reply to Charlotte's messages again!
From: Adithya Srivastava <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 27 May 2020 09:35:08 -0700 (MST)

Hi Mam, 

Pritish sir, last evening at 6:58 pm told me not to reply on Les Mills. And this was the reason I didn't opened Tickets or Slack. I will keep the slack open now, to check if Charlotte sends any message and will try to reply promptly. 

Regards 
Adithya Srivastava 

From: "Deeksha Dadu" <[email-masked]> 
To: "Adithya Srivastava" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 27 May, 2020 13:20:22 
Subject: No reply to Charlotte's messages again! 

Aditya, 

I again see a message from Charlotte at 4:51am to which you never replied..again!! Marika replied to her when she came in at 9am. This is despite the conversation we had yesterday. You better have a good explanation for this. Reply please. 

Charlotte Jansen [4:51 AM] 
@here just so everyone knows. 'Les Mills' is a chain of gyms in New Zealand. This is a separate business from Les Mills International who develop Virtual (us). If you see tickets coming in from [ https://slack-redir.net/link?url=http%3A%2F%2FLesmills.co.nz | Lesmills.co.nz ] these are not CXM's, they are club customers and should be treated like any other customer (we are not to share sensitive information with these customers as they are not internal employees) 

Marika Fujita [9:10 AM] 
[ https://lesmillsworkspace.slack.com/team/UFNFKAR0X | @Charlotte
 Jansen ] This is noted. 

Regards, 
Deeksha